{
  pkgs,
  ...
}:
{
  home.packages = builtins.attrValues {
    inherit (pkgs)
      rmpc
      ;
  };
  xdg.configFile."rmpc/config.ron".source = ./config/config.ron;
  xdg.configFile."rmpc/themes/catppuccin-macchiato.ron".source = ./config/catppuccin-macchiato.ron;
}
